.registro {
  background: transparent url(../assets/images/bg-login.png) no-repeat 50% 0/cover;
  ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #000;
    }
    ::-moz-placeholder { /* Firefox 19+ */
      color: #000;
    }
    :-ms-input-placeholder { /* IE 10+ */
      color: #000;
    }
    :-moz-placeholder { /* Firefox 18- */
      color: #000;
    }
  .logo {
    width: 45%;
    margin: 1.5rem auto 1rem;
    position: relative;
    &:before, &:after {
      content: '';
      display: block;
      position: absolute;
      width: 60%;
      height: 6px;
      background-color: $azulClaro;
      top: 50%;
      transform: translateY(-50%);
    }
    &:before {
      left: -65%;
    }
    &:after {
      right: -65%;
    }
  }
  .form-registro {
    .list-inset {
      background: none;
    }
    .item {
      background: rgba(255, 255, 255, 0.8);
      border: 0;
      border-radius: 2px !important;
      padding: 0;
      width: 85%;
      margin: 0 auto .5rem;
      &:last-child {
        margin-bottom: 0;
      }
      input {
        padding: 0 8px;
        height: 27px;
      }
      &.item-select {
        .input-label {
          padding: 5px 10px 3px 8px;
          font-size: 14px;
          color: $negro;
        }
        select {
          background:none;
        }
      }
    }
    p.registro {
      margin-bottom: -6px;
    }
    .buttons {
      img {
        width: 65%;
      }
    }
  }
}